LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
TableCellStyle.idl File Reference
`import "com/sun/star/table/CellProperties.idl";`
`import "com/sun/star/style/CellStyle.idl";`
`import "com/sun/star/style/CharacterProperties.idl";`
`import "com/sun/star/style/CharacterPropertiesAsian.idl";`
`import "com/sun/star/style/CharacterPropertiesComplex.idl";`
`import "com/sun/star/style/ParagraphProperties.idl";`

Go to the source code of this file.

## Classes
service | TableCellStyle
| contains the properties of a table cell style. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.